.container_basic-page .title_basic-page {
  color: var(--color-filter-text);
  font-weight: bold;
  margin-block: 0;
  text-wrap: balance;
  font-size: 40px;
  font-family: var(--font-content);
}

.container_basic-page .anchor-link__bar {
  --anchor-divider-width: 1px;
  --anchor-divider-color: #0000;
  --anchor-border-size: 0;
  margin-block: 5rem;
}

.container_basic-page .anchor-link__bar ul {
  background-color: var(--color-filter-button);
  border-radius: 8px;
  margin-inline: auto;
  padding: 1em;
  /* transform: translateX(-1.5rem); */
  width: 100%;
  align-items: center;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  list-style-type: none;
}

.container_basic-page .anchor-link__bar li {
  text-align: center;
  width: 100%;
  margin-inline: 2rem;
  padding-block: .7rem;
  position: relative;
}

.container_basic-page .anchor-link__bar li a {
  color: var(--color-secondary-light-contrast);
  display: block;
  font-weight: 600;
  text-align: center;
}

.container_basic-page h2 {
  color: var(--color-filter-text);
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
}

.container_basic-page h3 {
  color: var(--color-filter-text);
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
}

.container_basic-page p {
  font-size: 16px;
  line-height: 130%;
  font-weight: 100;
  margin-bottom: 1rem;
}

.container_basic-page strong {
  font-weight: bold;
}

.container_basic-page .spacer {
  contain: content;
}

.container_basic-page hr {
  border: 0;
  border-bottom: 4px dotted #8c4799;
  height: 0;
  margin: 30px auto;
  overflow: visible;
  position: relative;
  width: min(95rem, 90%);
  margin-inline: auto;
}

.container_basic-page .structured-icons__container {
  margin: auto;
}

.container_basic-page .structured-icon {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 15px;
  text-align: center;
  text-wrap: balance
}

.container_basic-page .structured-icon__image {
  aspect-ratio: 1/1;
  display: flex;
  flex-shrink: 0;
  max-width: 120px
}

.container_basic-page .structured-icon__image img {
  height: 100%;
  object-fit: contain;
  width: 120px;
}

.container_basic-page .structured-icon__title {
  margin-block-end: 0;
}

.container_basic-page .structured-icon__text :first-child {
  margin-block: 0;
}

.container_basic-page .structured-icon__text :last-child {
  margin-block-end: 0;
}

.container_basic-page .btn__container {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-block: 3rem;
}

.container_basic-page .btn__container a {
  --btn-letter-spacing: 0;
  box-shadow: none;
  font-weight: 400;
  padding: 10px 26px;
  text-transform: none;
  background-color: #8c4799;
  font-size: 16px;
}

.container_basic-page .btn__container a:hover {
  color: #fff;
}

.container_basic-page .callout__wrapper {
  margin: 10px 0;
  position: relative;
  text-align: center;
}

.container_basic-page .callout__inner {
  background-color: #e2f5fa;
  background-image: var(--callout-bgimg);
  border-radius: 8px;
  box-shadow: 0 0 7px 0 #00000040;
  margin-inline: auto;
  overflow: hidden;
  padding: 8px 10px;
}

.container_basic-page .callout__heading p {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.0625;
  color: var(--color-filter-text);
}

.container_basic-page .callout__ctas {
  list-style: none;
  margin: 0;
  padding: 10px 0 0;
}

.container_basic-page .callout__cta {
  --callout-lineheight: 1.2;
  color: var(--color-filter-text);
  display: inline-flex;
  line-height: var(--callout-lineheight);
  margin: 5px 10px;
  font-size: 16px;
  font-weight: 600;
  text-transform: none;
}

.container_basic-page .callout__cta a {
  align-items: center;
  color: currentColor;
  display: inline-flex;
  gap: 5px;
  text-decoration: none;
}

.container_basic-page .callout__cta a:is(:focus,:hover) {
  color: currentColor;
  text-decoration: underline;
}

.container_basic-page .callout__cta a:is(:focus,:hover) .icon {
  transform: translateX(-1px);
}

.container_basic-page .callout__cta .icon {
  color: var(--callout-icon-color);
  flex-shrink: 0;
  height: 9px;
  transition: all .2s ease-in-out;
  width: 9px;
}

.container_basic-page .callout__cta .icon-chevron-right {
  border: 1px solid;
  border-radius: 50%;
}

.container_basic-page .reference {
  font-size: 14px;
  line-height: 1.4285714286;
  font-weight: 100;
}

.container_basic-page .card-container__inner {
  --flex-gap: 45px;
  display: flex;
  flex-flow: row wrap;
  gap: var(--flex-gap);
  justify-content: center;
  padding-inline: 0
}

.container_basic-page .card {
  align-items: center;
  background-color: #8c4799;
  display: grid;
  grid-template-areas:
        "heading"
        "image"
        "description"
        "cta"
        "link";
  grid-template-rows: auto auto 1fr auto auto;
  text-align: left;
  border-radius: 8px;
  justify-items: start;
  padding-inline: 30px;
  position: relative;
  width: 100%;
}

.container_basic-page .card.card--enclosed {
  --card-heading-color: #fff;
  --card-body-color: #fff;
  --card-bg-color: #8c4799;
  --card-img-color: #73cde9;
  --card-border-style: solid;
  --card-border-color: #0000;
  --card-btn-bg-color: #8c4799;
  --card-btn-border-size: .2em;
  --card-btn-border-style: solid;
  --card-btn-border-color: #0000;
  padding-block: 87px 68px;
}

.container_basic-page .card-container .card--enclosed {
  --divider: ;
  --divider-size: 1px;
  --divider-color: #8c4799;
}

.container_basic-page .card__heading {
  color: var(--card-heading-color);
  font-size: var(--card-font-size);
  font-weight: 500;
  grid-area: heading;
  line-height: var(--card-lineheight);
  margin-bottom: 20px;
}

.container_basic-page .card__description {
  font-weight: 300;
  margin-block-end: 30px;
  --card-text-align: left;
  --card-lineheight: 1.25;
  padding-block-end: 0;
  padding-block-start: 15px;
}

.container_basic-page .card__description p {
  color: #fff;
}

.container_basic-page .card__description :first-child {
  margin-block-start: 0
}

.container_basic-page .card__description :last-child {
  margin-block-end: 0
}

.container_basic-page .card__cta {
  grid-area: cta;
  margin-top: auto;
  width: 100%
}

.container_basic-page .card--enclosed .card__cta {
  padding-block-start: 30px;
}

.container_basic-page .card.card--enclosed .btn {
  --btn-bg: #fff;
  --btn-fg: #8c4799;
  --btn-hover-fg: #fff;
  --btn-hover-bg: #8c4799;
  appearance: none;
  background-color: var(--btn-bg);
  border: 2px solid;
  border-color: var(--btn-border-color);
  color: var(--btn-fg);
  font-size: var(--btn-font-size);
  inline-size: fit-content;
  letter-spacing: var(--btn-letter-spacing);
  line-height: var(--btn-lineheight);
  margin-inline: 2.5px;
  max-inline-size: 350px;
  outline: none;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-wrap: balance;
  transition: all .3s ease-in-out;
  vertical-align: middle;
  --btn-letter-spacing: 0;
  border-radius: 8px;
  box-shadow: none;
  font-weight: 400;
  padding: 5px 14px;
  text-transform: none;
  display: flex;
  align-items: center;
  gap: 2px;
}

.container_basic-page .card.card--enclosed .btn:hover {
  --btn-border-color: #fffc;
  background-color: var(--btn-hover-bg);
  box-shadow: none;
  color: var(--btn-hover-fg);
}

.container_basic-page .card.card--enclosed .icon {
  color: currentColor;
  flex: 0 0 auto;
  aspect-ratio: 1;
  display: inline-block;
  height: auto;
  width: 20px;
}

:where(svg) {
  vertical-align: middle;
}

:where(svg:not([fill])) {
  fill: currentColor;
}

.container-h1 {
  margin-top: 20px;
}

.container_basic-page .card-container .card + .card:after {
  background-color: var(--divider-color);
  content: "";
  display: var(--divider, block);
  height: var(--divider-size);
  position: absolute;
  top: 0;
  transform: translateY(calc(var(--flex-gap) * -.5));
  width: 100%;
}

.title-banner {
  font-size: 13px;
  margin-bottom: 5px;
  line-height: normal;
}

.sub-title {
  font-size: 9px;
  font-weight: 100;
  line-height: normal;
}

.color-primary-title {
  color: #002855 !important;
  font-weight: 700 !important;
}

.sub-title br,
.color-primary-title br {
  display: none;
}

@media (min-width: 960px) {
  .container_basic-page .card-container .three-across .card {
    flex-basis: calc(33.33333% - var(--flex-gap))
  }

  .container_basic-page .card-container .three-across .card:nth-child(3n+1):after {
    --divider: none;
  }

  .container_basic-page .card--enclosed .card__description {
    --card-font-size: 16px;
  }

  .container_basic-page .card-container .card + .card:after {
    height: 100%;
    left: 0;
    transform: translateX(calc(var(--flex-gap) * -.5));
    width: var(--divider-size)
  }
}

.dosing-calendar {
  align-items: center;
  background-color: #e2f5fa;
  border-radius: 16px;
  box-shadow: 0 0 7px 0 #00000040;
  margin-inline:auto;padding: 20px;
  width: min(920px,100%);
}

.dosing-calendar__image {
  align-self: start;
  background: #fff;
  border: 1px solid #f1f1f1;
  border-radius: 8px;
  margin-inline:auto;padding: 10px;
  width: min(200px,100%);
}

.dosing-calendar__content {
  padding: 20px;
}

.dosing-calendar__heading {
  font-size: 22px;
  font-weight: 600
}

.dosing-calendar__form {
  padding-inline:0
}

.dosing-calendar__form label {
  color: currentColor;
  font-size: 16px;
  text-transform: none
}

.dosing-calendar__form :where(input[type=date],input[type=email],input[type=text],select) {
  background-color: #fff;
  border: 1px solid;
  border-radius: 8px;
  padding: 15px 30px;
  text-transform: uppercase;
  width: 100%
}

.dosing-calendar__form input[name="date"]:hover {
  border: 1px solid;
}

.dosing-calendar__form .btn {
  margin: 0;
}

.dosing-calendar__form #edit-submit {
  appearance: none;
  background-color: #8c4799;
  border: 2px solid #0000;
  border-radius: 100vmax;
  box-shadow: 1.25px 1.25px 2.5px #0006;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  inline-size: fit-content;
  letter-spacing: 1px;
  line-height: 1.2;
  margin-inline:2.5px;
  max-inline-size: 350px;
  outline: none;
  padding: 5px 15px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-wrap: balance;
  transition: all .3s ease-in-out;
  vertical-align: middle
}

@media (min-width: 600px) {
  .title-banner {
    font-size: 30px;
    margin-bottom: 5px;
  }

  .sub-title {
    font-size: 14px;
  }

  .dosing-calendar {
    display:grid;
    gap: 40px;
    grid-template-columns: 1fr 2fr;
    padding: 50px 20px;
  }

  .dosing-calendar__content {
    padding-inline-start:0;
  }
}

@media (min-width: 800px) {
  .container_basic-page .title_basic-page {
    font-size: 50px;
  }

  .container_basic-page .anchor-link__bar ul {
    transform: none !important;
    width: fit-content !important;
  }
  .container_basic-page .anchor-link__bar li {
    width: auto;
  }

  .container_basic-page h2 {
    font-size: 30px;
    line-height: 1.0625;
  }

  .container_basic-page h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 130%;
  }

  .container_basic-page .structured-icons__container {
    max-width: max-content;
  }

  .container_basic-page .structured-icons__container.dosing {
    max-width: 850px;
  }

  .container_basic-page .structured-icon {
    text-align: start;
    flex-direction: row;
  }

  .container_basic-page .structured-icon__content {
    margin-block-start: 0
  }

  .container_basic-page .callout__inner {
    padding: 50px;
    transform: none;
    width: 100%
  }

  .container_basic-page .callout__heading p {
    font-size: 32px;
  }

  .container_basic-page .card-container__inner {
    --flex-gap: 30px;
  }

  .container_basic-page .card-container .card--enclosed {
    max-width: 350px;
  }

  .container_basic-page .card__heading {
    --card-font-size: 27px;
    --card-lineheight: 1.185
  }

  .container_basic-page .card--enclosed .card__description {
    --card-font-size: 14px;
  }

  .sub-title {
    font-size: 23px;
    font-weight: 100;
    line-height: 130%;
  }

  .title-banner {
    font-weight: 500;
    line-height: 130%;
    font-size: 40px;
  }

  .sub-title br {
    display: inline-block;
  }

  .container-h1 {
    margin-top: 40px;
  }

  .dosing-calendar__form #edit-submit {
    padding: 7.5px 25px;
  }
}

@media (min-width: 1200px) {
  .sub-title {
    font-size: 24px;
    font-weight: 100;
    line-height: 130%;
  }

  .title-banner {
    font-weight: 500;
    line-height: 130%;
    font-size: 60px;
  }
  .sub-title br {
    display: inline-block;
  }

  .container-h1 {
    margin-top: 80px;
  }
}

@media (min-width: 1500px) {
  .color-primary-title br {
    display: inline-block;
  }
}
